#include<stdio.h>

#define PI 3.14

int main(){

    float radio;
    float area;

    printf("\nIndica el radio de una circunferencia: ");
    scanf("%f", &radio);

    area=radio*radio*PI;

    printf("\nEl area de la circunferencia de radio %.2f es %.3f\n", radio, area);

}
